_

2023-09-28

ze_stargate_escape_v8

;; prevent delaying at the end
;; move stargate teleport location a bit further
;; increase water trap damage to prevent delaying

ze_escape_horizon_c1v2

;; roof for spawn to prevent knifing
;; fix nuke evading spots

ze_random_v9

- small changes to mitigate issue with missing prop_physics

ze_tloz_celestia_a4

;; don't set low hp to zombies at spawn
;; stage 2 - make bombs on boss more dangerous
;; zm stage - prevent spawn camping
;; stage 2 - don't break zm cage if boss was killed in time
- fixed stage 4 boss hp scaling
- changed stage2 boss hp scaling per player 100>125

ze_source_ware_b1_8

;; mog - fix zm shortcut opening early
;; wave - fix zombies from being permaslowed by wave
;; wave - fix lifeguard

ze_the_parish_c5m1

- updated stripper with a new one from mapper


2023-09-29

- fixed syntax/formatting errors in various configs that I've sent before


2023-09-30

ze_jungleescape_b3_6

;; stage 3 - add zm mode


2023-10-01

ze_jungleescape_b3_6

- added afk teleport for stage 3
;; remove invalid prop_physics
;; stage 1 - prevent zombies from getting out of elevator shaft early
;; stage 2 - fix winning score
;; stage 3 - block unfair spot


2023-10-02

ze_indiana_jones_iv_v2_4

;; stage 2 - afk teleport
;; stage 3 - increase door blocking damage
;; stage 3 - fix xtrem detection of zombies inside boss area, only kill humans on detection
;; stage 3 - fix second afk teleport
;; stage 3 - scale boss hp properly
;; stage 3 - trigger door relay only once


2023-10-04

ze_random_v9

- changed icecap secret fruits from prop_physics to prop_dynamic_override as a temp fix
- increased chance of random events on classic for Halloween duration


2023-10-08

ze_ztastic_v2

;; prevent players from getting stuck in hovercraft
;; increase nuke damage
;; increase trap damage

ze_jungleescape_b3_6

;; stage 2 - disable boss attacks on death
;; stage 1 - spawn afk teleport

ze_random_v9

;; teleport players who got stuck in shortcut


2023-10-10

cs_office

;; added props to Side Yard (request from jenz)

ze_tloz_celestia_a4

- increased boss hp scaling on stage 3 (125>150)
;; stage 3 - disable boss attacks on death
;; stage 4 - increase energy balls hp


2023-10-11

zm_cbble_b3

; 2nd way to get to the 'MOO-box' - replaced prop with a missing model to a different one

ze_infiltration_final_v4l_004

;; disable 'Loop moving sound' on tram ride

ze_dangerous_waters_v1a

;; prevent zombies from evading teleport on 2nd hold

ze_mario_tower_v4

;; prevent players from blocking last elevators


2023-10-12

ze_moon_base_v1

- delayed last afk teleport by 30 seconds

ze_tkara_v1

;; fix issue with players getting stuck in doorways


2023-10-16

ze_indiana_jones_iv_v2_4

;; alternative nuke
;; stage 1,2 - convert nuke into teleport to prevent client crashing
;; convert ct fail nuke into teleport to prevent possible client crashing
;; fix output spam


2023-10-17

ze_destruction_of_exorath_re3

;; possible fix to client 'crashing'


2023-10-20

ze_random_map_v3_7

;; boat - increase nuke damage
;; boat - keep nuke enabled
;; boat - remove unnecessary trigger
;; islande - fix trigger origin
;; islande - added prop to indicate a ladder
;; islande - block shortcut
;; islande ending - increase nuke damage
;; islande ending - increase crush damage, enable nuke to prevent delaying
;; islande ending - remove m4a1 on 'crushing ending', break cage
;; islande ending - nuke zombies if ct with a car dies


2023-10-22

ze_zombierig_v4_3

;; players can't block doors

ze_resonance_cascade_v3

;; prevent ct's from delaying in test chamber

ze_random_map_v3_7

;; islande ending - set zm hp and nuke respawned zm's
;; islande ending - trigger buttons only once

ze_jungleescape_b3_6

;; prevent players from blocking doors

ze_games_v2_2a

;; modify nuke to prevent bots from delaying

ze_infected_tramway_v3_3

;; increase nuke damage


2023-10-24

ze_river_escape_v3_fix

;; prevent ct's from delaying on top of a helicopter


2023-10-30

ze_indiana_jones_iv_v2_4

;; stage 3 - fix boss afk teleport
;; stage 1 - prevent players from getting stuck in traincart

ze_gameshow_v1_2

;; stage 2 - additional fence on last hold


2023-11-01

ze_random_map_v3_7

;; islande ending - nuke zombies if ct with a car dies, prevent delaying


2023-11-03

ze_minecraft_adventure_v1_2c

;; stage 4 - fix afk teleport glitch spot


2023-11-08

ze_castlevania_v1_3

;; stage 5 - prevent softlock from last elevator being blocked by weapon/item and not reaching ending trigger

ze_resonance_cascade_v3

;; fix ct delaying spot

ze_volcano_escape_v4

;; fix nuke evading spot

ze_rollermine_factory_2010

;; fix fall teleport


2023-11-12

ze_naruto_v2_6e

;; fix afk teleports
;; add playerclip in last room
;; fix naruto skin
;; reset player gravity on spawn
;; bikes give gravity on first pickup only, nerf speed a little


2023-11-13

ze_rtcw_ominous_rumors_v1

;; skip EASY difficulty

ze_prototype_v2

;; stage 1 - bosshp push only for humans
;; stage 2 - decrease speed of final zm push

ze_rooftop_runaway1_v4

;; playerclip to prevent boosted zombies falling under the map
;; fix nuke evading spot

ze_illya_b4

;; stage 3 - players can't block elevator
;; stage 3 - fix afk teleport origin
;; stage 3 - block cave skip, playerclips for last elevator
;; stage 4 - fix crane collision model


2023-11-16

ze_parking_v3_1

;; fix afk teleport glitch spot

ze_tloz_stone_tower_temple_v1

;; stage 1 - delay spawn teleport


2023-11-17

ze_doom3_v1

;; stage 1 - fix afk teleport glitch spots
;; stage 2,3 - fix afk teleport glitch spots
;; stage 3 - disable zm push after bossfight a bit later


2023-11-30

ze_indiana_jones_v4a_004

- removed 'dynamic' shortcut delay

ze_indiana_jones_iv_v2_4

;; balance music volume
;; stage 1 - fix ending trigger origin
;; reset targetname on spawn


2023-12-04

ze_puta

;; fix afk teleport/nuke evading spots

ze_random_v9

- reverted back ending trigger on Interstellar Escape


2023-12-09

ze_source_ware_b1_8

;; wave - fix lifeguard


2023-12-10

ze_rtcw_ominous_rumors_v1

;; skip EASY difficulty


2023-12-11

ze_random_map_v3_7

;; boat - change heli trigger
;; boat - delay spawn teleport
;; boat - change heli path origin
;; boat - increase water damage
;; islande - fix trigger origin


2023-12-13

ze_flying_world_v2

;; prevent players from early triggering last hold


2023-12-15

ze_ice_hold_b2

;; prevent vending machines from being stuck in tram
;; slightly correct tram's path_track origin
;; unlock nuke button on first tram arrival

ze_icecap_escape_v3

;; tram 'balancing' (complaint from Greece)


2023-12-16

ze_icecap_escape_v5

;; tram 'balancing' (complaint from Greece)


2023-12-17

ze_tloz_stone_tower_temple_v1

;; stage 1 - fix final door timing
;; 'easter egg' after winning both stages

ze_jungleescape_b3_6

;; fix spawnpoint origin
;; stage 2 - bossfight afk teleport


2023-12-18

ze_games_v2_2a

;; obstacle - lock from rotation
;; minigames can be played only once
;; drop - reset player gravity

ze_random_v9

- small syntax error


2023-12-19

ze_icecap_escape_v3

- more 'tram' stuff


2023-12-21

ze_icecap_escape_v3

- 'tram' stuff


2023-12-23

ze_nostromo_v1_0f

;; delay afk teleport
;; fix buttons

ze_biohazard3_nemesis_b5_2s

;; fix zspawn/ztele glitch


2023-12-24

ze_random_escape_b7_3

;; zombie murder - prevent zombies getting stuck on grenade box, remove nade box on final attack
;; deathrun - fix fire origin
;; zomeal - delay POD teleport
;; classic (test) - reduce stage duration

ze_icecap_escape_v5

- 'tram' stuff

ze_parkers_pit_b8

;; stage 5 - fix bossfight zm teleport


2023-12-25

ze_greencity_v1_1

;; fix early nuke on normal and extreme


2023-12-29

ze_resonance_cascade_v3

;; elevator doors are unblockable

ze_abandoned_project_v1_2

;; stage 3 - fix afk teleport glitch spot
;; stage 3 - ending balance

ze_parkers_pit_b8

;; stage 5 - prevent zombies from infecting humans on bossfight


2023-12-30

ze_sewer_escape_2012_b1

- afk teleport balancing


2024-01-01

ze_antartika_b2

;; players can't block doors

ze_fast_escape_fix

;; prevent spawn camping


2024-01-02

ze_jungle_escape_v1_2

;; stage 1 - fix bosshp trigger origin
- disable bhop only on stage 2


2024-01-04

ze_illya_b4

;; stage 5 - fix nuke

ze_random_escape_b7_3

;; volcano alter - fix ct teleport origin


2024-02-03

ze_strange_escape_b3

;; stage 1 - fix fall teleport glitch

ze_source_ware_b1_8

;; wave - fix first trigger


2024-02-04

ze_sewer_escape_2012_b1

;; prevent zombies from getting pushed by a train

ze_nibui_a3_2

;; temporary music workaround


2024-02-05

ze_atix_apocalypse_v1a

;; truck - only zombies can destroy the truck
;; truck - kill humans/zombies on top of a truck


2024-02-06

ze_megaman_a6

;; fix castle elevator


2024-02-07

ze_silent_hill_2_illusion_kn1

;; true ending - disable collisions of elevator button


2024-02-10

ze_atix_apocalypse_v1a

;; fix nuke glitch spot

ze_paper_escaper_v7_1

;; stage 1 - fix early trigger with penis gun


2024-02-18

ze_sst_b2_1

;; fix humans getting knifed through dropship floor

ze_purgatorium_b1fix

;; fix last afk teleport


2024-02-19

ze_ten_keys_b2fix

;; stage 2 - players can't block elevator

ze_snowcrash_escape_vfixed1

;; spawn afk teleport


2024-02-21

ze_inboxed_v1_5

;; start with normal difficulty
- small edit of spawn shortcut stripper


2024-02-22

ze_ancient_wrath_v1_fix2

;; stage 2 - prevent players from blocking trains


2024-02-23

ze_chronus_a1s

;; fix shortcut on first hold

ze_atix_helicopter_i3d_c1

;; final nuke to prevent delays

ze_abandoned_project_v1_2

;; stage 3 - fix hoverboat pathing


2024-02-24

ze_random_escape_b7_3

;; zomeal - fix zombie "knockback"

ze_atix_panic_b3t

;; fix nuke glitch spot


2024-02-26

ze_survivors_b5

;; cold mountain - fix winning score

ze_biohazard2_sewer_v4c

;; unlock button on tram stop

ze_noir_b1

;; autonuke warning

ze_antartika_b2

;; stage 2 - fix issue with zombies respawning after nuke


2024-02-29

- removed tram events on ze_icecap_escape_v3/5


2024-03-01

ze_jungleescape_b3_6

;; stage 2 - close hangar door on afk teleport

ze_tloz_celestia_a4

;; increase roundtime

ze_crashbandicoot_v1fix

;; stage 3 - fix elevator zm teleport

ze_naruto_v2_6e

;; start with normal difficulty
;; stage 3 - fix zombie spawn on last hold


2024-03-03

ze_icecap_escape_v3

;; red container antidelay


2024-03-04

ze_random_v9

- couch escape music fix


2024-03-09

ze_survivors_b5

;; reduce number of stages from 9 to 7 (skip Mountain Low and Building Easy)


2024-03-11

ze_games_v2_2a

;; castle defense - no user control for catapult


2024-03-12

ze_illya_b4

;; stage 5 - players can't block elevators


2024-03-17

ze_boatescape6_remix_fix2.cfg

;; increase nuke damage


2024-03-18

ze_jurassicpark_v2_10_ob

;; increase nuke damage


2024-03-24

ze_random_map_v3_7

;; possible crash fix?

ze_boat_escape_jenz_v4_5

;; possible crash fix?


2024-03-27

ze_shaun_of_the_dead_b3

;; fix boat softlock


2024-03-31

ze_games_v2_2a

;; trap - fix side ladder

ze_sc_turtles_v5fix

;; fix nuke glitch spot

ze_mkzk_scarab_v4

;; sector 13 - fix fall trigger 
;; sector 13 - block shortcut


2024-04-02

ze_elevator_escape

;; fix nuke glitch spots
;; keep nuke enabled


2024-04-06

ze_trainescape_final

;; increase nuke damage

ze_2012_b3b

;; increase nuke damage
;; players can't block doors

ze_icecap_escape_act2_b3s_fix

;; fix nuke damage


2024-04-12

ze_venice_escape_b2

;; secret nuke crash possible fix

ze_stargate_escape_v8

;; fix nuke glitch spot
;; no user control on truck

ze_sg1_missions_v2_1

;; abydos - fix early c4 trigger

ze_frostdrake_tower_v1s

;; fix zm teleport glitch spot


2024-04-14

ze_tloz_stone_tower_temple_v1

;; music volume


2024-04-16

ze_ocean_base_escape_v4

;; level system

ze_rollermine_factory_2010

;; increase nuke damage


2024-04-20

ze_scp_v4

;; scp_049 - balancing (ModifySpeed 2 > 1.25)

ze_ouroboros_v2

;; additional zm push on loop reset


2024-04-21

ze_scp_v4

;; fix item spawn


2024-04-22

ze_ouroboros_v3

;; prevent zm's from camping ct teleport

ze_scp_v4

;; give ct's a chance to survive scp-173 on stairs


2024-04-23

ze_dark_souls_ptd_v0_4

;; restart round on warmup

ze_strange_escape_b3

;; increase nuke damage


2024-04-24

ze_games_v2_2a

;; trap - fix trap boxes

ze_paradise_v1

;; fix invisible props

ze_ouroboros_v3

;; prevent zm's from camping ct teleport


2024-04-29

ze_saw_final

;; don't nuke zombies outside

ze_indiana_jones_v4a_004

- nuke damage


2024-04-30

ze_santassination_css2

;; act 1 - prevent players from getting stuck in elevator door and failing the round
;; act 3 - players can't block elevator gate


2024-05-01

ze_lotr_mount_doom_v4_2

;; fix rocks skip at the top of Mount Doom


2024-05-07

ze_mohgwyn_v1

;; fix ztele/zspawn glitch

ze_pirates_port_royal_v5_4s2

- additional trigger_teleport for glitch spot on stage 5

cs_office

;; teleport to skybox


2024-05-09

cs_office

- skybox stuff


2024-05-10

ze_arctic_escape_c1_fix3

;; the oil rig is out of barrels

ze_gibletz_establishment_b6

;; fix afk killer


2024-05-11

ze_death_star_escape_v4_3

;; reward for delivering crates to the shuttle


2024-05-13

ze_biohazard_v2b_004

;; possible fix for heli/item crash


2024-05-16

ze_tloz_celestia_a4

;; stage 4 - make fish boss more active


2024-05-20

ze_deepice_v8

;; possible crash fix

ze_infiltration_final_v4l_004

;; possible crash fix


2024-05-24

ze_warped_v1_1

;; remove invalid spawnpoints
;; fix teleport

ze_random_escape_b7_3

;; deathrun - fix glitch spot


2024-06-04

ze_zombierig_v4_3

;; normal - fix music

ze_warped_v1_1

;; fix doors
;; afk teleport

ze_deepice_v8

;; fix roundtime
;; playerclips


2024-06-05

ze_warped_v1_1

;; fix roundtime

ze_the_parish_m1_v1

- updated stripper


2024-06-06

ze_indiana_jones_iv_v2_4

;; fix push item
;; stage 1 - fix afk teleport
;; reduce infection time


2024-06-07

ze_warped_v1_1

;; fix teleport boosting
;; downtown - ct fall trigger


2024-06-08

ze_indiana_jones_iv_v2_4

;; stage 3 - fix afk teleport


2024-06-10

ze_chicken_ranch_v2_1s

;; stage 2 - sped up heli, so zombies can't infect under it
;; stage 2 - delay nuke, zm check


2024-06-13

ze_cursed_ruins_v2s

;; help players that got stuck at spikes
;; speed up heli

ze_exchange_innovation_v1bs

;; fix boats

ze_prototype_v2

;; stage 3 - last boss hp scaling rework


2024-06-16

ze_gods_wrath_v3_8b

;; fix teleport angles

ze_infested-industry_v2_b10

;; stage 2,3 - lock valve after door is opened


2024-06-23

ze_hidden_temple_v2_5d

;; restart round on warmup

ze_project_alcaria_v1_5s

;; restart round on warmup


2024-06-29

ze_resonance_cascade_v3

;; fix ichthyosaur ending nuke


2024-07-06

ze_scp_v3

;; possible softlock fix


2024-07-07

ze_einstein_v7_css1

;; fix afk teleport

ze_warped_v1_1

;; outpost zm push
;; directions


2024-07-08

ze_illya_b4

;; stage 4 - split players on spawn
;; stage 5 - boss arena rework


2024-07-09

ze_motanuminc_ob

;; afk teleport instead of killer
;; fix afk teleport
;; fix knife stripper

ze_parking_v3_1

;; reduce warmup duration


2024-07-10

ze_river_escape_v3_fix

;; fix sealed door


2024-07-11

ze_deltarune_ch1_b1

;; fix afk teleport

ze_random_escape_b7_3

;; (experimental) sonic - remove holds


2024-07-15

ze_prototype_v2

;; zm - fix nuke glitch spot

ze_2012_b3b

;; filter zm bars

ze_sc_turtles_v5fix

;; afk teleport

ze_floating_rocks_survival_v3

;; block vents


2024-07-17

ze_solstice_redux_b1

;; fix fall trigger
;; block shortcut
;; fix nuke glitch spot


2024-07-19

ze_zombierig_v4_3

;; extreme - fix music


2024-07-21

ze_temple_raider_b4

;; restart round on warmup
;; enable "bomb rush" mode after winning the map

ze_parking_v3_1

;; restart round on warmup

ze_illya_b4

;; stage 1,2,3,5 - fix zombie checker


2024-07-29

ze_saw_final

;; players can't block doors


2024-08-01

ze_sit_caelum_paradisus_b7s

;; fix spawn nuke



2024-08-03

ze_luigismanison_fix2

;; afk teleport rework
;; additional tower teleport
;; fix push triggers
;; fix nuke

ze_negative_legacy_xf4s

;; players can't block elevator


2024-08-04

ze_showdown_v7_dfix

;; increase nuke damage


2024-08-12

ze_biohazard2_rpd_v4e_004

;; possibly fix rocket launcher playercrash
;; keep rocket launcher constrained

ze_halo_v1_3

;; fix vehicles
;; prevent ct from delaying on spawn


2024-08-14

ze_voodoo_islands_v4_007

;; increase nuke damage


2024-09-17

ze_oot_shadowtemple_b10s

;; teleport boss back if he fell down during ship bossfight

ze_deepice_v8

;; add ladder for train


2024-09-22

ze_barrage_v1

;; longer first holds


2024-09-24

ze_boat_escape_jenz_v4_5

;; fix gamemodes


2024-10-11

ze_atix_apocalypse_v1a

;; fix flamethrower
;; train/sewers - block zombies more effectively


2024-10-13

ze_bioshock_v7_1

;; stage 4 - fix trigger
;; stage 1999 - fix falling tower

ze_abandoned_project_v1_2

;; stage 3 - increase boss hp

ze_greencity_v1_1

;; increase nuke damage


2024-10-16

ze_pitchblack_v5

;; fix nuke
;; afk teleport

ze_corrup_r1

;; other - fix afk teleport

ze_winter_wasteland_zi3

;; increase roundtime
;; fix fence collisions
;; fix afk teleport


2024-10-18

ze_surf_facility_v3_pre2

;; disable bhop or lower aa on last hold (instead of infinite ammo)
;; shorten afk killer


2024-10-19

ze_potc_v3_4fix

;; temp fix for water push on 100 tick


2024-10-20

ze_stardust_battleground_v1

;; fix nuke

bhop_monster_jam

; fix nuke

ze_bowser_in_the_fire_sea_v1e

;; stage 4 - fix shortcuts


2024-10-21

ze_planeshifter_a3

;; stage 3 - possible playercrash fix (and animations for a "new" boss model)


2024-10-23

ze_aperturescience_ob

;; increase nuke damage
;; prevent early debris movement

ze_haunted_lab_escape_v2c

;; disable afk killer
;; afk teleport


2024-10-25

ze_stardust_battleground_v1

;; fix playerequip

ze_obj_npst_zi4_t

- fix iszaar's stripper (missing checkpoints)
;; fix zspawn/ztele


2024-10-26

ze_rizomata_s2_1

;; fix playerequip

ze_planeshifter_a3

;; reset gravity on spawn


2024-11-10

ze_rooftop_runaway2_v5

;; connect 4



2024-11-12

ze_rooftop_runaway2_v5

;; remove duplicate train

ze_motanuminc_ob

;; fix nuke origin



2024-11-13

ze_night_cinema_v1

- add stripper fix


2024-11-15

ze_paradise_v1

;; increase nuke damage

ze_atix_apocalypse_v1a

;; extra mode messages

ze_gods_wrath_v3_8b

;; fix afk teleport

ze_parkers_pit_b8

;; increase nuke damage
;; increase roundtime
;; stage 5 - nuke zombies after bossfight
;; stage 2 - fix nuke glitchspot


2024-11-17

ze_artika_base_v1_2s

;; fix playercrash
;; fix afk teleport on boat ending

ze_antartika_b2

;; stage 3 - fix heli movement

ze_scp_v4

;; fix scp-173 on stairs and slopes


2024-11-27

ze_corrup_r1

;; other - fix teleport boost


2024-11-29

ze_floating_rocks_survival_v3

;; make holds shorter


2024-12-03

ze_metro2033_v1_fix

;; disable bhop
;; fix medkit
;; fix afk teleport
;; prevent door from being blocked by ct's
;; open door by a timer if triggerer delaying/ztele'd/suicided


2024-12-06

ze_best_korea_css3

;; stage 2 - entity lag mitigation?
;; fix npc death animation

ze_rooftop_runaway_xmas_v1

;; fix nuke


2024-12-10

ze_italy_town_v3

;; increase nuke damage


2024-12-12

ze_sorrento_xmas_v4

;; ice skating


2024-12-13

ze_games_v2_2a

;; (test) skip obstacle on start and let players choose 3 minigames


2024-12-14

ze_yuki_base_v3

;; stage 3 - fix bosshp
;; stage 3 - fix fall triggers


2024-12-18

ze_games_v2_2a

;; conveyor - make platforms 5% higher
;; conveyor - give humans time to get on the platforms


2024-12-28

ze_icecap_escape_act2_b3s_fix

;; disable vehicles after nuke


2024-12-30

ze_best_korea_css3

;; stage 3 - entity lag

ze_halo_v1_3

;; fix zm teleport before boss


2025-01-01

ze_tloz_celestia_a4

;; fix playerequip

ze_winter_bash_v3_b3

;; reset cvars on round start


2025-01-07

ze_paradise_v1

;; vehicles are drivable (again)


2025-01-19

ze_castlevania_v1_3

;; possibly fix "event skipping" (early triggers)

ze_abandoned_project_v1_2

;; stage 1,2 - prevent zombies from infecting humans from under hydra

ze_prototype_v2

;; disable truck user control

ze_lotr_mount_doom_v4_2

;; fix fps drop inside Mount Doom


2025-01-20

ze_naruto_v2_6e

;; hard, extreme - fix last holds
;; extreme - fix boss hp scaling


2025-01-26

ze_mario_tower_v4.cfg

- fixed too aggressive first afk teleport

ze_alien_vs_predator_v5

;; change push item logic for entwatch


2025-01-27

ze_honkai_impact_3rd_cyberpunk_city_css2

;; fix bosshp scaling


2025-01-28

ze_mirrors_edge_reborn_v4_3

;; fix unlimited ammo sound


2025-01-30

ze_tloz_celestia_a4

;; stage 2,3 - rename breakables for bosshp


2025-02-01

ze_bowser_in_the_fire_sea_v1e

;; insane - fix afk teleport

ze_random_map_v3_7

;; boat - fix boat origin


2025-02-06

ze_aperturescience_ob

;; energy ball antistuck

ze_eruption_escape_fix

;; music volume

ze_silent_hill_2_illusion_kn1

;; elevators anti-knife

ze_indiana_jones_iv_v2_4

;; fix item filter


2025-02-07

ze_indiana_jones_iv_v2_4

;; stage 2 - fix truck telehop


2025-02-25

ze_biohazard_manor_v4a_004

;; music volume

ze_games_v2_2a

;; fix last frogger button

ze_timesplitters_v1_2

;; fix weapon strippers

ze_biohazard_v2b_004

;; music volume


2025-03-02

ze_potc_iv_v6_1

;; possible playercrash fix

ze_surf_facility_v2_3

;; lower afk killer duration

ze_biohazard2_sewer_v4c

;; music volume


2025-03-17

ze_venice_escape_b2

;; prevent players getting stuck with escape vehicles


2025-03-22

ze_sky_temles_v2as

;; possible playercrash fix

ze_parkers_pit_b8

;; stage 5 - remove ammo replenish on bossfight


2025-03-23

ze_motanuminc_ob

;; disable user control for elevator



2025-03-24

ze_avalanche_reboot_beta7

;; restart round on warmup

ze_gibletz_establishment_b6

;; fix teleport angles

ze_firewall_laboratory_part1_3

;; afk teleport

ze_halo_poa

;; afk teleport 


2025-03-26

ze_tloz_celestia_a4

;; stage 4 - fall trigger for ct's instead of teleport

ze_naruto_shippuden_legends_v1

- updated stripper to fix 3


2025-03-27

ze_metro2033_v1_fix

;; extra holds with extra teleports


2025-03-28

ze_30_seconds__b21

;; afk teleport

ze_ztastic_v2

;; afk teleport
;; extra props on last defence


2025-03-31

ze_castlevania_64_v1_3_b2

;; stage 2 - fix crow key not falling down


2025-04-03

ze_obj_npst_zi4_t

;; fix last afk/zm teleports

ze_escape_horizon_c1v2

;; remove rocks to unstuck players


2025-04-05

ze_honkai_impact_3rd_cyberpunk_city_css2

;; crush doorhugers


2025-04-06

ze_rush_b_s1

;; fix afktele glitchspot

ze_minecraft_universe_v1_5s

;; restart on warmup

ze_greencity_v1_1

;; fix heli movement


2025-04-08

ze_bathroom_v2_5s

;; fix hold messages
;; stage 2 - fix toilet roll trap


2025-04-12

ze_flying_world_v2

;; fix playercrash


2025-04-13

ze_underground_escape__final

;; afk teleport


2025-04-14

ze_abandoned_project_v1_2

;; stage 3 - extra prop before bossfight


2025-04-15

ze_moon_base_v1

;; (filter (now?) useless volume triggers) - not anymore


2025-04-19

ze_roblox_christmas_v1_3

;; restard round on warmup

ze_inboxed_v1_5

;; keep shortcut but delay the trigger


2025-04-21

;; restart round on warmup


2025-04-22

ze_aztec_temple_v3c

;; fix trail grenade


2025-04-25

ze_abandoned_project_v1_2

;; stage 3 - hovercraft balancing


2025-04-29

ze_ny_marathon_v4_1

;; disable bhop


2025-05-04

ze_surf_vortex_v1_9s

;; fix ultimate weapon


2025-05-07

ze_survivors_b5

;; cold mountain - possibly fix double damage for some ct's


2025-05-17

ze_surf_vortex_v1_9s

;; afk teleport rework

ze_sele_s2

;; stage 2 - fix afk teleport
;; stage 2 - split zombies on afk teleport


2025-06-01

ze_indiana_jones_iv_v2_4

;; stage 2 - small ramp for ct's truck

ze_surf_vortex_v1_9s

;; playerclip


2025-06-04

ze_random_v9

;; increase mass of default couch


2025-06-05

ze_antartika_b2

;; stage 1 - unstuck players from elevator


2025-06-12

ze_sky_athletic_v5_final

;; music volume


2025-06-14

ze_fast_escape

;; delay nuke

ze_abandoned_project_v1_2

;; stage 1,2 - smooth hydra's movement

ze_space_stationob_fix

;; fix cvar

ze_2012_b3b

;; fix cvar

ze_coastline_assault_v1_0

- fix ztele glitch

ze_bioshock_v7_1

;; stage 2 - last door should kill players


2025-06-15

ze_tilex_ultimate_v2_14s

;; music volume


2025-06-20

ze_iamlegend_b2

;; afk teleport
;; fix nuke origin


2025-06-21

ze_roof_adventure_v5s

;; extra1 - teleport items out of spawn


2025-06-25

ze_indiana_jones_v4a_004

;; music volume

ze_skill_escape_v09s

;; gate volume

ze_metro2033_v1_fix

;; music volume 
;; fix item visibility?


2025-06-29

ze_surf_saltfish_css2

;; music volume

ze_parkers_pit_b8

;; possible playercrash fix
;; fix doors


2025-07-01

ze_castlevania_v1_3

;; stage 5 - fix spider web


2025-07-02

ze_firewall_laboratory_part1_3

;; fix nuke

ze_voodoo_islands_v8_5

;; music volume
;; increase nuke damage

ze_voodoo_islands_v4_007

;; music volume


2025-07-03

ze_lotr_mines_of_moria_v6_3testfix

;; music volume

ze_random_v9/10/b7

;; music volume


2025-07-05

ze_2012_b3b
ze_atix_helicopter_i3d_c1
ze_castle_escape_a2
ze_derpescape_itstime
ze_amkoescape_v1337
ze_azathoth_v1_css
ze_colorlicouspilar_fix
ze_discount_v1_2
ze_assassins_creed_v1
ze_aztec_temple_v3c
ze_dangerous_waters_v1a
ze_squidzer_final_v3_a
ze_dreamin_v2_3s
ze_dreamin_v3_1_css
ze_elevator_escape
ze_eschaton_a2_1
ze_evernight_a3_4_css2
ze_forestbunkers_v2_fix
ze_get_to_the_chopper_undead_6
ze_gibletz_establishment_b6
ze_gods_wrath_v3_8b
ze_greencity_v1_1
ze_grey_b2_4
ze_halo_poa
ze_halo_v1_3
ze_hidden_temple_v2_5d
ze_hobbit_escape_b2
ze_hypernova_v2fix
ze_immortal_flame_v1_2
ze_infested-industry_v2_b10
ze_infiltration_final_css2
ze_isla_nublar_v3
ze_jjba_v5fsv

;; music volume


2025-07-07

ze_onahole_v3_3_3_3s          
ze_snowcrash_escape_vfixed1  
ze_survivors_b5
ze_opti_variety_missions_p1   
ze_solstice_redux_b1         
ze_temple_v2_1
ze_pkmn_adventure_v8_6s_fix2  
ze_something_ordinary_v4rf2  
ze_ten_keys_b2fix
ze_polyglot                   
ze_sst_b2_1                  
ze_the_last_chapter_v1_5_css
ze_potc_iv_v6_1               
ze_sst_v2_b2                 
ze_thelostworld_redux_101jj
ze_purgatorium_b1fix          
ze_standart_map_final_fix3   
ze_timesplitters_v1_2
ze_raccoon_facility_v6b       
ze_strange_escape_b3         
ze_titanic_cqd_v2_fixed
ze_random_map_v3_7            
ze_surf_cherry_blossom_v4_1  
ze_tloz_celestia_a4
ze_ratescape_v5_4css2         
ze_surf_daybreak_v1_1        
ze_tropico_escape_gs1
ze_re4_castle_a3              
ze_surf_hp_v1_2_s2           
ze_vile_sewers_a3
ze_resonance_cascade_v3       
ze_surf_sahok_t5_9           
ze_voodoo_islands_winter
ze_road_to_miami_v1           
ze_surf_sparks_v3_f4         
ze_warped_v1_1
ze_sg1_missions_v2_1          
ze_surface_a1                
ze_xiii_winslow_bank_v2_2fix
ze_biohazard2_rpd_v4e_004
ze_liljimmy_v1
ze_lotr_mount_doom_v4_2
ze_inboxed_v1_5
ze_lilmeaty_v3_9
ze_mario_tower_v4
ze_jungleescape_b3_6
ze_little_trip_v2
ze_mohgwyn_v1
ze_jurassic_park_story_v1
ze_lotr_helms_deep_v5
ze_notredame_v1_3
ze_jurassicpark_winter_v2
ze_lotr_laketown_v3_3_css
ze_ocean_base_escape_v4
ze_laboratory_escape_v2_4c_final
ze_lotr_minas_tiret_v4_1
ze_light_retribution_v1s
ze_lotr_mount_doom_v3

;; music volume


2025-07-13

ze_destruction_of_exorath_re3

;; fix pelican movement

ze_saw_final
ze_abandoned_project_v1_2
ze_forgotten_facility
ze_nostromo_v1_0f

;; music volume

ze_eternal_grove_v3_css

;; restart round on warmup


2025-07-19

ze_venice_escape_b2
ze_jurassicpark_c1v4

;; music volume

ze_abandoned_project_v1_2

;; stage 1,2 - fix invalid human victory


2025-07-20

ze_snowcrash_escape_vfixed1

;; fix heli path

ze_castlevania_v1_3

;; stage 6 - fix unfair zombie ladder shortcut

ze_re4_castle_a3

;; fix afk tele


2025-07-22

ze_thriller_escape_b6

;; music volume
;; just to be safe
;; optimizations


2025-07-23

ze_firewall_laboratory_part2_3

;; spawn tele

ze_aperturescience_ob

;; spawn tele

ze_flying_word_v2

;; zm push

ze_onepiece_loguetown_legends_v1

;; zm items anti-spin? (from tesv stripper)


2025-07-26

ze_metro2033_v1_fix

;; start with snow particle disabled
;; longer warmup

ze_aperturescience_ob

;; fall tele

ze_naruto_shippuden_legends_v2

;; stage 3 - fix colorcorrection after laser part

ze_castle_crashers_v1_1

;; restart round on warmup

ze_random_v10_fix

;; tp zm from nadebox after bossfight

ze_yuki_base_v3_fix

;; music volume

ze_rtcw_ominous_rumors_v1

;; stage 2 - fix fall tele glitch

ze_snowy_skyscraper_v1

;; music volume

ze_necromanteion_v3_1s_fix

;; music volume


2025-08-03

ze_gameshow_v1_2

;; boss stage - fix damage filter

ze_greencity_v1_1

;; fix boats movement

ze_firewall_laboratory_part1_3

;; music volume

ze_thriller_escape_b6

;; unstuck players

ze_escape_the_eye_remix_finb

;; hp for motherzombie
;; filter secret tele
;; music volume

ze_lotr_helms_deep_v5

;; disable torch glow after explosion


2025-08-13

ze_random_v10_fix

;; kill nadecrate on final attack

ze_rizomata_s2_1

;; stage 1 - fix shortcut


2025-08-15

ze_randomizer_c1s4

;; music volume


2025-08-16

ze_illya_b4

;; stage 2 - tram antistuck

ze_skill_escape_v09s

;; fix surf skip
;; fix func_rotating angles

ze_castlevania_v1_3

;; stage 4 - fix rocks skip


2025-08-17

ze_bathroom_v2_5s

;; stage 1 - fix sponge getting stuck on mouse trap

ze_random_v10_fix

;; classic - fix zombie teleport

ze_voodoo_islands_v4_007

;; rotating crates antistuck


2025-08-18

ze_random_v9

;; apply score for triggering the switches

ze_sorrento_xmas_v4

;; increase ice damage


2025-08-20

ze_games_v2_2a

;; trap - split ct's on both sides

ze_oot_shadowtemple_b10

;; music volume

ze_abandoned_project_v1_2

;; stage 2 - possible valve fix

ze_indiana_jones_iv_v2_4

;; stage 3 - help humans on water part
;; stage 3 - fix torch
;; stage 2 - delay the trigger


2025-08-26

ze_dev_r4a

;; stage 1 - disable lasers if boss was killed to quickly

ze_corrup_r1

;; other - gate volume

ze_escape_the_eye_v3

;; music volume


2025-08-31

ze_minecraft_v1_1a

;; music volume

ze_industrial_dejavu_v3_3_1

;; fix zm item strippers


2025-09-01

ze_games_v2_2a

;; drop - end on 50/50 ratio
;; faster autopick
;; remove broken message


2025-09-06

ze_ouroboros_v3
ze_stalker_ultimate_v2_3
ze_death_star_escape_v4_3

;; music volume


2025-09-13

lanif_epacseniart_ez

;; fix nuke

ze_gibletz_establishment_b6

;; remove pushes

ze_paranoid_rezurrection_v11_9

;; music volume


2025-09-18

ze_rtcw_ominous_rumors_v1

;; npc rework


2025-09-21

ze_gameshow_v1_2

;; city - delay afk tele

ze_castle_bridge_v1_4_s2

;; music volume


2025-09-23

ze_project_alcaria_v1_5s

;; stage 2 - close elevator doors simultaneously
;; stage 3 - move zm teleport origin


2025-09-27

ze_thriller_escape_b6

;; zm teleport

ze_fapescape_v1_2

;; stage 3 - fix bossfight telehop

ze_slender_escape_b4

;; music volume


2025-10-01

ze_obj_void_v1c_css

;; music volume


2025-10-02

ze_city_hunt_b1

;; disable respawn after nuke


2025-10-03

ze_obj_void_v1c_css

;; fix roundtime
;; fix zm pushback
;; fix early zm shortcut

ze_doom3_v1

;; stage 2 - detect zm after the door is closed

ze_dev_r4a

;; stage 3 - fix invisible crouch laser on bossfight


2025-10-05

ze_castlevania_64_v1_3_b2

;; effects volume


2025-10-06

ze_tyranny_v5fix

;; bossfight optimizations


2025-10-07

ze_surf_vortex_v1_9s

;; fix telehop

ze_atix_panic_b3t_halloween_v1

;; music volume

ze_starwars_v2fix

;; music volume

ze_mirrors_edge_reborn_v4_3

;; fix spawn telehop

ze_ffxii_feywood_b3_1

;; restart round on warmup

ze_ancient_wrath_v1_fix2

;; stage 4 - fix weapon stripper
;; stage 2 - fix falling props

ze_lotr_helms_deep_v5

;; last section balance fixes

ze_random_escape_b7_3

;; sonic - faster ending teleport
;; icecap - shorter last hold

ze_castlevania_v1_3

;; stage 2 - disable holyfive after bossfight


2025-10-10

ze_obj_void_v1c_css

;; fix zm buttons

ze_illya_b4

;; stage 1-3,5 - fix nuke


2025-10-11

ze_jurassicpark_escape_v1

;; music volume
;; heli antistuck

ze_surf_outside_s3

;; lower aa at zm hold

ze_breakable_v1_8

;; increase zm boxes hp

ze_paradise_v1

;; delay playerclip breaking


2025-10-13

ze_survivors_b5

;; cold mountain - prevent early heli trigger


2025-10-15

ze_typical_american_week_v2_1

;; fix performance

ze_atix_panic_b3t_halloween_v1

;; fix nuke

ze_indiana_jones_v4a_004

;; fix tele angles

ze_epic_end_v4_3

;; music volume

ze_surf_sphinx_stronghold_a8

;; music volume

ze_lotr_mount_doom_v3
ze_lotr_mount_doom_v4_2

;; ending balance fixes

ze_surf_vortex_v1_9s
ze_surf_cherry_blossom_v4_1
ze_surf_bona_s2
ze_surf_gyps_v1_3s

;; disable aa at holds

ze_melancholic_summer_c2

;; make map playable


2025-10-18

ze_ancient_wrath_v3_d

;; restart round on warmup

ze_tloz_celestia_a4

;; stage 2 - fix tele issue

ze_surf_shonyudo_v1_1s
ze_surf_hp_v1_2_s2
ze_surf_sahok_t5_9
ze_surf_saltfish_css2

;; disable aa at holds


2025-10-19

ze_trainescape_final

;; disable railtrack push


2025-10-31

ze_epic_end_v4_3

;; lock completed stages


2025-11-07

ze_sewage_processing_b7b

;; fix doors
;; fix nuke

ze_flying_world_v2

;; unstuck players

ze_escape_the_eye_remix_finb

;; cut hold times


2025-11-12

ze_doom_v1_1

;; fix berserk

ze_bathroom_v2_5s

;; stage 2 - players can't block soap


2025-11-29

ze_get_to_the_chopper_undead_6

;; fix chopper
;; fix zm platform
;; fix nuke


2025-12-09

ze_biohazard2_rpd_v4e_004

;; simple "edging issue" fix


2025-12-20

ze_avalanche_reboot_beta7

;; stage 3 - fix heli

ze_surf_gypt_v1_3s

;; fix stuck spot

ze_epic_end_v4_3

;; mountain - delay meteor spawn

ze_sewer_escape_2012_b1

;; delay train planks

ze_rocket_escape_r1

;; unstuck players

ze_motanuminc_ob

;; music volume


2025-12-21

ze_bathroom_v2_5s

;; stage 1 - ladder issue

ze_pirates_port_royal_v3_6

;; fix zm barbossa spinning/boosting?


2025-12-23

ze_pokemon_adventure_v1_1s

;; fix ammo

ze_portal_story_v3_2

;; small helpers for humans during ending

2025-12-25

ze_industrial_dejavu_v3_3_1

;; fix heli lag


2025-12-26

ze_sc_turtles_v5fix

;; increase nuke damage

ze_laboratory_escape_v2_4c_final

;; stage 1 - fix elevator

ze_roof_adventure_v5s

;; remove modelindex input
;; unstuck players


2025-12-27

ze_assassins_creed_v1

;; fix leap of faith origin

ze_666_crazy_escape_v2_css2f

;; music volume

ze_resonance_cascade_v3

;; real kleiner model

ze_saw_final

;; fix stuck spot

ze_parkour_fix

;; fix stuck spot


2025-12-28

ze_random_v10_fix

;; couch, city - deduct points for shooting breakables

ze_ravenholm_v05fix

;; music volume

ze_rooftop_runaway1_v4
ze_rooftop_runaway_xmas_v1

;; fence clip


2026-01-04

ze_voodoo_islands_winter

;; rotating crates antistuck

ze_potc_v3_4fix

;; fix cave push

ze_tesv_skyrim_v4fix

;; fix performance?

ze_jurassicpark_escape_v1

;; truck antistuck


2026-01-12

ze_valkvang_s1

;; fix winning points


2026-01-14

ze_jurassicpark_escape_v1

;; fix nuke

ze_rooftop_autism_runaway_v1_1

;; fix early zm teleport


2026-01-16

ze_night_cinema_css_final

;; restart round on warmup
;; fix multiple trigger_hurt

ze_death_star_escape_v4_3

;; apply gravity on afk tele

ze_blueshift_a3

;; fix shortcut

ze_dnd_hydra_a2fix

;; fix doors


2026-01-17

ze_bioshock_v7_1

;; stage 4 - increase elevator damage


2026-01-18

ze_atix_helicopter_i3d_c1

;; unstuck players

ze_random_v10_fix

;; apply score for triggering last switches


2026-01-30

ze_pkmn_adventure_v8_6s_fix2

;; stage 3 - fix tele orientation

ze_licciana_xmas_v1

;; destroy boulders

ze_random_escape_b7_3

;; sonic - absvelocity instead of basevelocity

ze_escape_stroggos_b4

;; fix fall trigger
;; disable forklift button

ze_river_escape_unlozev2

;; safety precautions
;; increase nuke damage


2026-01-31

ze_halo_v1_3

;; fix boosting issue
;; fix bossfight

